KGX(1)

NAME
Console - Simple user-friendly terminal emulator for the GNOME desktop

SYNOPSIS

kgx [OPTION]

DESCRIPTION

Console is a simple terminal emulator for GNOME that adjusts nicely to small screen sizes and touch usage.

OPTIONS

  Help Options

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ options

  Application Options

--version
    Display Console version.

--about
    Display Console author and copyright information.

-e, --command
    Execute the argument to this option inside the terminal.

--working-directory=DIRNAME
    Set the working directory.

--wait
    Wait until the child exits (TODO).

--display=DISPLAY
    X display to use.

AUTHORS

Arnaud Ferraris <arnaud.ferraris@gmail.com>